目前位置: 首頁 > ecshop 使用教學 > ECShop V2.7.3 release 1106安全性漏洞補丁[20130308]官方發布

ECShop V2.7.3 release 1106安全性漏洞補丁[20130308]官方發布 超大 稍大 微大

ECSHOP 繁體中文版-響應式模板-虛擬主機::ECSHOP2.7.3繁體中文全支援-原來如此 發表於: 2013-04-02
1、修復gbk版本 sql注入漏洞  危險級 高
2、修復flow.php sql注入漏洞 危險級 高
3、修復支付方式報路徑  危險級 中
4、修復模板可執行php檔 危險級中
5、修復ie9 不能使用fck編輯器問題
6、修復flow.php sql 注入漏洞  危險級 高
7、修復fck編輯器 XSS 攻擊 危險級中
8、修復flow.php XSS 攻擊 危險級高
9、支付寶支付方式sql注入 危險級高

詳細修改位置說明

本附件只有虛擬主機用戶 才能下載

只有本站虛擬主機會員才能對文章發表問題
如果你是本站虛擬主機會員請先至會員中心首頁綁定主機帳號
其他會員請至留言板提問!